<?xml version="1.0" encoding="utf-8"?>

<!-- 解析xml的入参，文件名、本机产品型号 -->
<!-- 解析逻辑，优先使用入参产品型号对应的配置，如果无，则使用默认设置，如果没有默认配置，则不设置，跟随系统 -->
<!-- 白名单外的应用，不处理，跟随系统 -->
<!-- 后续新增白名单需要修改版本号 -->
<policy_config version="001.004">
    <!-- X1 -->
    <product device="ICSA-S106">
        <app pkg="com.huawei.updateagent">
            <!-- mode表示工作模式，0表示wifi可达条件下绑定单一网卡-->
            <mode id="0">
                <!-- value_type 表示网卡描述的类别，0表示网卡名, 1表示网卡名查询方法1，2表示vlanid（待外部提供接口）-->
                <nc_policy network_type="vlan" value_type="0">eth101.71</nc_policy>
            </mode>
        </app>
        <app pkg="com.huawei.ivi.usercenter">
            <!-- mode表示工作模式，0表示wifi可达条件下绑定单一网卡-->
            <mode id="0">
                <!-- value_type 表示网卡描述的类别，0表示网卡名, 1表示网卡名查询方法1，2表示vlanid（待外部提供接口）-->
                <nc_policy network_type="vlan" value_type="0">eth101.71</nc_policy>
            </mode>
        </app>
    </product>
    <!-- F1 -->
    <product device="ICSA-F1">
        <app pkg="com.huawei.updateagent">
            <!-- mode表示工作模式，0表示wifi可达条件下绑定单一网卡-->
            <mode id="0">
                <!-- value_type 表示网卡描述的类别，0表示网卡名, 1表示网卡名查询方法1，2表示vlanid（待外部提供接口）-->
                <nc_policy network_type="vlan" value_type="0">eth0.71</nc_policy>
            </mode>
        </app>
        <app pkg="com.huawei.ivi.usercenter">
            <!-- mode表示工作模式，0表示wifi可达条件下绑定单一网卡-->
            <mode id="0">
                <!-- value_type 表示网卡描述的类别，0表示网卡名, 1表示网卡名查询方法1，2表示vlanid（待外部提供接口）-->
                <nc_policy network_type="vlan" value_type="0">eth0.71</nc_policy>
            </mode>
        </app>
    </product>
    <!-- X1-EV -->
    <product device="ICHU-X1EV">
        <app pkg="com.huawei.updateagent">
            <!-- mode表示工作模式，0表示wifi可达条件下绑定单一网卡-->
            <mode id="0">
                <!-- value_type 表示网卡描述的类别，0表示网卡名, 1表示网卡名查询方法1，2表示vlanid（待外部提供接口）-->
                <nc_policy network_type="vlan" value_type="0">eth0.71</nc_policy>
            </mode>
        </app>
        <app pkg="com.huawei.ivi.usercenter">
            <!-- mode表示工作模式，0表示wifi可达条件下绑定单一网卡-->
            <mode id="0">
                <!-- value_type 表示网卡描述的类别，0表示网卡名, 1表示网卡名查询方法1，2表示vlanid（待外部提供接口）-->
                <nc_policy network_type="vlan" value_type="0">eth0.71</nc_policy>
            </mode>
        </app>
    </product>
    <!-- X1-EV23 -->
    <product device="ICHU-X1EV23">
        <app pkg="com.huawei.updateagent">
            <!-- mode表示工作模式，0表示wifi可达条件下绑定单一网卡-->
            <mode id="0">
                <!-- value_type 表示网卡描述的类别，0表示网卡名, 1表示网卡名查询方法1，2表示vlanid（待外部提供接口）-->
                <nc_policy network_type="vlan" value_type="0">eth0.71</nc_policy>
            </mode>
        </app>
        <app pkg="com.huawei.ivi.usercenter">
            <!-- mode表示工作模式，0表示wifi可达条件下绑定单一网卡-->
            <mode id="0">
                <!-- value_type 表示网卡描述的类别，0表示网卡名, 1表示网卡名查询方法1，2表示vlanid（待外部提供接口）-->
                <nc_policy network_type="vlan" value_type="0">eth0.71</nc_policy>
            </mode>
        </app>
    </product>
    <!-- X123-低配 -->
    <product device="ICHU-X12300">
        <app pkg="com.huawei.updateagent">
            <!-- mode表示工作模式，0表示wifi可达条件下绑定单一网卡-->
            <mode id="0">
                <!-- value_type 表示网卡描述的类别，0表示网卡名, 1表示网卡名查询方法1，2表示vlanid（待外部提供接口）-->
                <nc_policy network_type="vlan" value_type="0">eth101.71</nc_policy>
            </mode>
        </app>
        <app pkg="com.huawei.ivi.usercenter">
            <!-- mode表示工作模式，0表示wifi可达条件下绑定单一网卡-->
            <mode id="0">
                <!-- value_type 表示网卡描述的类别，0表示网卡名, 1表示网卡名查询方法1，2表示vlanid（待外部提供接口）-->
                <nc_policy network_type="vlan" value_type="0">eth101.71</nc_policy>
            </mode>
        </app>
    </product>
    <!-- X123-高配 -->
    <product device="ICHU-X123">
        <app pkg="com.huawei.updateagent">
            <!-- mode表示工作模式，0表示wifi可达条件下绑定单一网卡-->
            <mode id="0">
                <!-- value_type 表示网卡描述的类别，0表示网卡名, 1表示网卡名查询方法1，2表示vlanid（待外部提供接口）-->
                <nc_policy network_type="vlan" value_type="0">eth0.71</nc_policy>
            </mode>
        </app>
        <app pkg="com.huawei.ivi.usercenter">
            <!-- mode表示工作模式，0表示wifi可达条件下绑定单一网卡-->
            <mode id="0">
                <!-- value_type 表示网卡描述的类别，0表示网卡名, 1表示网卡名查询方法1，2表示vlanid（待外部提供接口）-->
                <nc_policy network_type="vlan" value_type="0">eth0.71</nc_policy>
            </mode>
        </app>
    </product>
    <!-- F123-->
    <product device="ICHU3100F123-ADV">
        <app pkg="com.huawei.updateagent">
            <!-- mode表示工作模式，0表示wifi可达条件下绑定单一网卡-->
            <mode id="0">
                <!-- value_type 表示网卡描述的类别，0表示网卡名, 1表示网卡名查询方法1，2表示vlanid（待外部提供接口）-->
                <nc_policy network_type="vlan" value_type="0">eth0.71</nc_policy>
            </mode>
        </app>
        <app pkg="com.huawei.ivi.usercenter">
            <!-- mode表示工作模式，0表示wifi可达条件下绑定单一网卡-->
            <mode id="0">
                <!-- value_type 表示网卡描述的类别，0表示网卡名, 1表示网卡名查询方法1，2表示vlanid（待外部提供接口）-->
                <nc_policy network_type="vlan" value_type="0">eth0.71</nc_policy>
            </mode>
        </app>
    </product>
</policy_config>